Guest
27 May 2014 15:00

Hello, I am trying to install Emerald 8 and it keeps failing with the following error: JInstaller: :Install: File does not exist /home/boredbra/public_html/recruiterscores.com/tmp/install_5384a68c083e1/package/install_5384a68c0b2dc/com_emerald/admin/api.php Package Install: There was an error installing an extension: com_emerald.v.8.9606.zip

The extension doesn't show up afterward. Thank you in advance for your assistance, John

Last Modified: 09 Feb 2015


Sergey
Total posts: 13,743
28 May 2014 05:15

Please check folders and files permissions. Can you install other extensions than Emerald?


Guest
28 May 2014 17:42

Sergey Please check folders and files permissions. Can you install other extensions than Emerald?

I am able to load other extensions so far. Is there a specific file I should check?


Sergey
Total posts: 13,743
29 May 2014 00:13

What is the Joomla version?


Guest
29 May 2014 13:54

Joomla version 2.5.20


Sergey
Total posts: 13,743
29 May 2014 23:03

I do not know why it behaves like this.


Guest
30 May 2014 14:57

Sergey I do not know why it behaves like this.

Hey Sergey, I tried installing Emerald again this mornning and it installed fine. Might have thrown an error and stuck in cache or something. Anyways, thank you for your support. I'm setting things up on J2.5 and your extensions initially. Then if things workout the way I'm planning, I'll move things to Joomla 3 and your updated versions. Thank you again, John


Sergey
Total posts: 13,743
01 Jun 2014 23:42

Guest Then if things workout the way I'm planning, I'll move things to Joomla 3 and your updated versions.

Note that Emerald for J3 is a completely different extension. Emerald 8 has only 50% of what Emerald 9 has. So you may fail to setup what you need with Emerald 8 but Emerald 9 may perfectly fit your idea.


eastway
Total posts: 1
04 Jan 2015 08:16

Hi Sergey Happy new year! I am having the same issue with the error above reporting api.php does not exist. John above indicated he tried the following morning and it corrected itself, but I have not been so lucky... I have installed 8.9600 back and Emerald is working again. I have tried to manually install 8.9606 but same error...

The reason I want to upgrade is because I have created a new Plan, which I can see in the list of plans on the front end, but when I log in so I can join the plan, the new plan disappears. I am thinking the upgrade may correct this error, or perhaps I have two problems in one!

Thanks for your assistance when you return.

Peter


Sergey
Total posts: 13,743
06 Jan 2015 06:58

I checked tha package and there is nothing that could cause this error. Ther is no such a file and theer should not be. Although there is such a file in frontend. Do you have latest Joomla 2.5?


Елена
Total posts: 1
06 Feb 2015 08:31

Здравствуйте! Скачала сегодня компонент и плагины, но при установки пакета выдает ошибку, ту же что у Гостя, не отображается в списке компонентов, плагины установились, но один content restriction во включенном состоянии блокирует весь сайт, не отображается главная страница, фронтенд.Версия joomla 2.5


Sergey
Total posts: 13,743
09 Feb 2015 10:18

Елена, дайте доступ я попробую установить.

Powered by Cobalt